@charset "utf-8";
/* CSS Document */

@font-face {
font-family: 'NewBaskervilleStd-Roman';
src: url('../fonts/newbaskervillestdroman.eot');
src: url('../fonts/newbaskervillestdroman.eot?#iefix') format('embedded-opentype'),
url('../fonts/newbaskervillestdroman.woff') format('woff'),
url('../fonts/newbaskervillestdroman.ttf') format('truetype'),
url('../fonts/newbaskervillestdroman.svg#newbaskervillestdroman') format('svg');
font-weight: normal;
font-style: normal;
}
/*-------------------------------Html5 Reset-------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, b, blockquote, big, body, center, canvas, caption, cite, code, command, datalist, dd, del, details, dfn, dl, div, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, keygen, label, legend, li, meter, nav, object, ol, output, p, pre, progress, q, s, samp, section, small, span, source, strike, strong, sub, sup, table, tbody, tfoot, thead, th, tr, tdvideo, tt, u, ul, var {background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}
ol, ul {list-style:none}
blockquote, q {quotes:none}
table, table td {padding:0;border:none;border-collapse:collapse}
img, embed {vertical-align:top}
* {border:none}
/*-------------------------------Html5 Reset--------------------------------*/

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}


/*-------------------------------Common CSS-------------------------------*/

html,  body { margin:0;padding:0;width:100%;height:100%;}
body { background:#231f20; color:#fff; font-family: 'NewBaskervilleStd-Roman'; serif; font-size:16px;}

p{ text-align:justified;}
p,  h1,  h2,  h3,  h4,  h5,  h6{ margin:0; padding:0;}
ul{ margin:0; padding:0; list-style:none;}
img{ margin:0; padding:0; border:none;}

a img { border: none;}
a { cursor: pointer; color: #fff; text-decoration:none;}
a:hover { cursor: pointer; color: #fcbb76; text-decoration:underline;}

.clear{ clear:both;}
.flt_lft{ float:left !important;}
.flt_rht{ float:right !important;}
.textcenter{ text-align:center !important;}
.tetxleft{ text-align:left !important;}
.textright{ text-align:right !important;}

#container{ margin:0 auto; padding:0; width:auto; position:relative;}
.wrapper{ margin:0 auto; padding:0; width:860px; position:relative;}

.header{ margin:0; padding:44px 0 33px; text-align:center;}

.banner-box{ margin:0; padding:0 0 70px 0;}
.banner-wrapper{ margin:0 auto; width:960px; position:relative;}

a.enter{ margin:0; padding:0; top:317px; left:508px; position:absolute;}

.footer{ margin:0; padding:7px 0 ; color:#fcbb76;}
.footer a{color:#fcbb76;}
.footer a:hover{color:#fcbb76; text-decoration:underline;}
.footer-divider{ margin:5px 0; border-bottom:1px solid #594635;}
.foote-top{ margin:0; padding:10px 0;}
.foote-top p{ font-size:16px; line-height:19px;}
.foote-top ul{ float:right;}
.foote-top ul li{ margin:0 0 0 50px; padding:0; float:left; font-size:17px; line-height:19px;}
.foote-top ul li.tel{ background:url(../images/telephone-icon.png) no-repeat left; padding-left:20px;}
.foote-top ul li.fax{ background: url(../images/printer-icon.png) no-repeat left; padding-left:20px;}
.foote-top ul li.email{ background:url(../images/envelope-icon.png) no-repeat left; padding-left:20px;}
.foote-bottom{ margin:0; padding:10px 0; font-size:14px;}

.header-other{ margin:0; padding:30px 0 20px 0;}
.social{ margin:0; padding:0 0 8px 0; text-align:right;}
.social ul li{ margin:0 0 0 8px; padding:0; display:inline-block}
.logo-other{ margin:0; padding:0}
.menu{ margin:0; padding:0; text-align:right;}
.menu ul li{ margin:0 0 0 10px; padding:0 8px 0 0; display:inline-block; line-height:45px; color:#fcbb76; background:url(../images/divider.jpg) no-repeat right;}
.menu ul li:last-child{ background:none; margin:0; padding:0 0 0 5px;}
.menu ul li a{ color:#fcbb76; text-decoration:none;}
.menu ul li a:hover, .menu ul li.current-menu-item a{ color:#fff; text-decoration:none;}

.content-wrap{ margin:0; padding:0;}


.left-column{ margin:0; padding:0; float:left; width:240px;}
.left-column h1{ margin:0; padding:0 0 10px 0; font-size:24px; color:#fcbb76; font-weight:normal;}

.app-btn{ color:#231f20; font-size:16px; padding:5px 8px; background:#fcbb76; display:inline-block; margin-top:8px;}
.app-btn:hover{ color:#fcbb76; background:#000; text-decoration:none;}

.news-scroll{ margin:0; padding:0;}
.news-scroll h5{ margin:0; padding:0; font-size:16px; font-weight:normal;}
.news-scroll p{ font-size:17px;}


.home-top{ margin:0; padding:0 0 40px 0;}
.right-column{ margin:0; padding:0; float:right; width:596px;}
.home-slider{ margin:0; padding:0; width:596px;}
.home-slider .bx-controls-direction{ display:none;}
.home-slider .bx-wrapper .bx-pager{ display:block;}
.right-column h2{ margin:0; padding:15px 0 0 0; color:#fcbb76; font-size16px; font-weight:normal;}


/*table.press{ margin-top:15px; width:100%;}
table.press td{ width:33.333%; margin:0; padding:5px 0;}*/

.press{ margin:0; padding:0;}
.press ul li{ margin:0; padding:0; float:left; width:33.333%; line-height:30px; color:#fff;}

.page-divider{ margin:20px 0 5px 0; border-bottom:1px solid #594635}

/*.bannercontainer{position:relative;margin:0 auto; background:#fff; max-width:596px}
.banner{position:relative;max-width:596px;height:393px;overflow:hidden}
.fullwidthbanner-container{position:relative;width:100% !important;padding:0;max-height:393px !important;overflow:hidden}
.fullwidthbanner-container .fullwidthbanner{position:relative;width:100% !important;max-height:393px !important}
.fullscreenbanner-container{width:100% !important;position:relative;padding:0;height:100%}
*/

.three-block{ margin:20px 0 0 0; padding:20px 0 0 0; border-top:1px solid #594635;}
.three-block ul li{ margin:0; padding:0; float:left; width:273px; display:block; text-align:center; font-size:16px;}
.three-block ul li:nth-child(2){ margin:0 20px;}
.three-block ul li p{ margin:0; padding:8px 0 0 0; font-size:16px;}

.page-content{ margin:0; padding:0 0 30px 0;}
.page-banner{ margin:0; padding:0;}
.link{ margin:0; padding:0; font-size:18px; text-decoration:underline; color:#fcbb76}
.link:hover{ color:#fff; text-decoration:none;}
.page-content p{ margin:0; padding:20px 0 0 0; font-size:16px; color:#d1d3d4;}

.exibitionpost{ margin:0; padding:0;}
.exibitionpost ul li{ margin:20px 0 0 0; padding:20px 0 0 0; border-top:1px solid #594635;}
.exi-image{ margin:0; padding:0; float:left; width:235px;}
.exi-image img{ width:100%;}
.exi-content{ margin:0 0 0 20px; width:341px; float:left;}
.exi-content p{ margin:0; padding:10px 0 0 0;}
.exi-content h2{ margin:0; padding:0; font-size:18px; font-weight:normal;}
.exi-content h4{ margin:0; padding:5px 0 0 0; font-size:16px; font-weight:normal;}

.left-menu{ margin:0; padding:0 0 25px ;}
.left-menu ul li{ margin:0; padding:0; line-height:24px; font-size:18px;}
.left-menu ul li a{ color:#fcbb76; text-decoration:none;}
.left-menu ul li a:hover, .left-menu ul li.current_page_item a{ color:#fff; text-decoration:none;}
.left-column h4{ margin:0; padding:0; font-size:18px; font-weight:normal;}
.left-column p{ margin:0; padding:24px 0 !important; font-size:17px; }

.left-column iframe{ width:100%; height:240px;}

.gallery-list{ margin:0 -20px 0 0; padding:0}
.gallery-list ul li{ margin:0 10px 10px 0; padding:0; float:left; width:193px; display:block; text-align:center; height:350px;}
.gallery-list ul li p{ margin:0; padding:10px 0 0 0; font-size:16px;}

.media-press-list { padding-bottom:20px;}
.media-press-list li{ margin:0 0 16px 0; padding:0;}

.contact-form{ margin:15px 0 0 0; padding:0;}
.contact-form input[type=text] ,.contact-form input[type=email]{ margin:0 0 12px 0; padding:5px; height:20px; width:586px; border:none; background:#383638; color:#fcbb76; font-family: 'NewBaskervilleStd-Roman'; font-size:16px;}

.contact-form textarea{ margin:0 0 12px 0; padding:5px; height:150px; width:586px; border:none; background:#383638; color:#fcbb76; font-family: 'NewBaskervilleStd-Roman'; font-size:16px; resize:none;}
.contact-form input[type=submit], .contact-form input[type=reset]{ margin:0 5px 0 0; padding:4px 0; cursor:pointer; width:70px; float:left; border:none; background:#fcbb76; color:#383638; font-family: 'NewBaskervilleStd-Roman';}

#ytvideo,
#ytvideo2 { width:596px; position:relative;}
#ytvideo2 object, #ytvideo2 embed{ width:596px !important; height:400px !important;}
.yt_holder { float: left; padding:0; position:relative;}
.yt_holder ul {float: left; margin: 0; width:596px; padding:0;}
.yt_holder ul li { list-style-type: none; display:block; float: left; margin-bottom: 5px; margin-right:5px; padding;0;}
.yt_holder ul li img { width: 149px; float: left;}
.yt_holder ul li a { font-family: georgia; text-decoration: none; display: block; color: #000;}
.currentvideo { background: #e6e6e6;}
.video_box{width:100%; position:relative;}
#gallery-wrap{margin: 0 auto; overflow: hidden; width: 596px; position: relative;}
#gallery{position: relative; left: 0; top: 0;}
#gallery li{margin:0; float:left;}
#gallery li a img{}
#gallery-controls{margin: 0 auto; width: 596px;}
#gallery-prev{float: left; position:relative; margin:0; left:0; background:url(../images/videoprev.png) no-repeat center #383638; width:16px; text-indent:-9999px; position:absolute; height:112px; bottom:0; left:0;}
#gallery-next{float: right; position:relative; margin-top:0; background:url(../images/videonext.png) no-repeat center #383638; width:16px; text-indent:-9999px; position:absolute; height:112px; bottom:0; right:0;}


#back_to_camera {
clear: both;
display: block;
height: 120px;
line-height: 60px;
padding: 40px;
}
.fluid_container {
margin: 0 auto;
max-width: 1000px;
width: 100%;
min-height: 100%;
}
.site-content {
margin-top: 0;
width: 100%;
}
.camera_thumbs_cont > div {
/*max-height: 72px;*/
overflow: hidden;
border-radius:0;
}
.camera_thumb{
height: 60px;
}
.camera_bar_cont{
display:none;
}
.clear{
clear: both;
}
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    